@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-v28-latin-regular.eot');
    src: url('../fonts/noto-sans-v28-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v28-latin-regular.woff2') format('woff2'), url('../fonts/noto-sans-v28-latin-regular.woff') format('woff'), url('../fonts/noto-sans-v28-latin-regular.ttf') format('truetype'), url('../fonts/noto-sans-v28-latin-regular.svg#NotoSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-v28-latin-700.eot');
    src: url('../fonts/noto-sans-v28-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v28-latin-700.woff2') format('woff2'), url('../fonts/noto-sans-v28-latin-700.woff') format('woff'), url('../fonts/noto-sans-v28-latin-700.ttf') format('truetype'), url('../fonts/noto-sans-v28-latin-700.svg#NotoSans') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font-family: 'Noto Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}

#wrapper {
    max-width: 834px;
    margin: 16px auto;
    background-color: #fff;
    overflow: hidden;
    border: 1px solid rgba(220, 223, 226, 0.8);
}

header {
    padding: 24px;
}

article {
    padding: 0 24px;
}

.iframe-wrapper {
    width: auto;
    position: relative;
    padding: 0 0 53.25%;
    height: 0;
    overflow: hidden;
    margin: 0 -25px 25px;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.border {
    border: 1px solid rgba(220, 223, 226, 0.8);
    border-top: 0;
    margin: 0 -24px 30px;
}

:is(.button, figure) {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 24px;
}

.button a {
    display: inline-block;
    padding: 10px 20px;
    background: #145485;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
    color: #fff !important;
}

.button a:hover {
    background-color: #6399C4;
}

span {
    white-space: nowrap;
}

p {
    margin: 0 0 25px;
}

strong {
    font-weight: 600;
}

:is(h1, h2) {
    color: #6399c4;
    font-weight: 400;
}

h1 {
    margin: 0 0 24px;
    font-size: 32px;
    line-height: 1.3;
}

h2 {
    margin: 0 0 24px;
    font-size: 23px;
    line-height: 1.1;
}

h3 {
    font-size: 24px;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 16px;
    font-weight: 600;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #4b575f;
    text-decoration: none;
    white-space: nowrap;
}

.ul {
    padding-bottom: 0;
}

ul {
    padding: 0 0 40px;
    list-style: none;
}

ul li {
    padding-left: 52px;
}

li:before {
    content: "\2022";
    float: left;
    font-size: 25px;
    line-height: 1.1;
    text-indent: -20px;
    font-family: Arial, sans-serif;
}

img {
    max-width: 100%;
}

.banner {
    margin: 24px 0 40px;
}

.address {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 0 60px;
    margin: 20px 0;
}

.address div>div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
}

.address i {
    color: #6399c4;
}

.flex {
    display: flex;
    gap: 0 25px;
    align-items: center;
    margin-bottom: 20px;
}

.flex p {
    margin-bottom: 0;
}

footer {
    padding: 0 25px;
}

@media all and (max-width:832px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(header, footer) {
        padding: 16px;
    }

    :is(header, .border) {
        border: none;
    }

    .border {
        margin: 0 -16px 26px;
    }

    article {
        padding: 0 16px;
    }

    h1 {
        margin: 0 0 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    ul li {
        padding-left: 20px;
    }

    li:before {
        text-indent: -20px;
    }

    address {
        gap: 50px
    }

    ul li {
        padding-left: 20px;
    }

    .banner {
        margin: 16px 0;
    }

    p {
        margin: 0 0 16px;
    }
}

@media all and (max-width:535px) {
    header {
        display: flex;
        justify-content: center;
    }

    :is(.button, figure, footer) {
        justify-content: center;
    }

    h1 {
        font-size: 25px;
        line-height: 1.2;
    }

    address {
        flex-direction: column;
        align-items: center;
    }

    address {
        display: flex;
        gap: 20px;
        flex-wrap: nowrap;
        padding: 0 16px;
    }

    address p {
        text-align: center;
    }

    .flex {
        flex-direction: column;
        gap: 16px
    }

    .flex p {
        text-align: center;
    }
}

@media all and (max-width:420px) {
    .link a {
        word-break: break-all;
        white-space: normal;
    }
}